import request from '@/utils/request'

export function listCategory(query) {
  return request({
    url: '/statisticsCategory/list',
    method: 'get',
    params: query
  })
}

export function createCategory(data) {
  return request({
    url: '/statisticsCategory/create',
    method: 'post',
    data
  })
} 
export function updateCategory(data) {
  return request({
    url: '/statisticsCategory/update',
    method: 'post',
    data
  })
}